.container {
    width: 100%;
    min-height: 160px;
    position: relative;
    padding: 15px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;

    border-radius: 16px;
    background: #FFF;

    .loading-container {
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        padding: 36px 0;
        z-index: 1;
        top: 0;
        left: 0;
        border-radius: 16px;
        background-color: #ffffffcc;
    }

    .header {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-shrink: 0;

        .title-section {
            display: flex;
            flex-direction: column;
            align-items: flex-start;

            .chart-title {
                color: #000;
                font-size: 16px;
                font-style: normal;
                font-weight: 600;
                line-height: 24px;
            }

            .summary {
                color: #B5B5B6;
                font-size: 13px;
                font-style: normal;
                font-weight: 500;
                line-height: 25px;
            }
        }
    }

    .body {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}